.entry-header {
  font-size: .65rem;
  color:$dark-grayish-cyan;
}

.result-primary-header {
  font-size: .8rem;
  color:$white;
  font-weight: 900;
}

.result-sub-header {
  font-size: .6rem;
  color:$dark-grayish-cyan-secondary;
  font-weight: 400;
}

.tip-result,.total-result {
  font-size: 2.5rem;
  color: $strong-cyan;
  font-weight: 700;
}

.error-header {
  font-size: .65rem;
  color:rgba(red,.5);
}